.as-list{
    list-style-type: none;
    padding-left: 0;
    background-color: #fff;
    padding: 0;
}
.as-list:empty{
    display: none;
}
.as-results{
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
}
.as-option{
    background-color: white;
    padding: 5px;
    margin: 0;
}
.as-option:not(:first-child) {
    border-top: 1px solid hsl(0, 0%, 87%);
}
.as-option button,
.as-option a{
    text-align: left;
    width: 100%;
    line-height: 1.5;
    background-color: transparent;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    border: none;
    padding: 0;
}
.as-option:hover,
.as-option.focus{
    background-color: #ddd;
}
.as-option button mark,
.as-option a mark{
    font-weight: bold;
    background-color: transparent;
    color: inherit;
    padding: 0;
}
.as-option a strong {
    font-weight: normal;
}
.as-term{
}
.as-popular{
}
.as-seperator{
    font-weight: bold;
    margin: 5px 10px;
}